[Twisted-Python] Up to date Debian packages

Jean-Paul Calderone exarkun at divmod.com
Sun Jan 8 15:38:50 EST 2006

On Sun, 08 Jan 2006 21:05:04 +0100, Thomas HERVE <therve at free.fr> wrote:
>Quoting James Walker <walkah at walkah.net>:
>>I'm new here, and don't want to offend anybody .. but I too use debian 
>>stable on my servers and would like to see some up to date debs for 
>Your problem is here : Twisted 2 is not part of Sarge release, so you won't 
>it in a Sarge upgrade (purpose of Sarge is not to provide up to date 
>But Twisted 2 is in Testing/Unstable.
>If you want to have Twisted 2 on Sarge, you can either:
>- Add testing/unstable URL in sources.list and make appropriate 
>to have latest versions (as python2.3-twisted only depends on python2.3 and
>python2.3-zopeinterface, I don't think it will cause problems).
>- Simply download testing .deb's and install them.

I see 2.0.  Where's 2.1?


More information about the Twisted-Python mailing list